
CoCoALib - Feature #28

rename RingQ, RingZ --> RingQQ, RingZZ

09 Nov 2011 15:13 - Anna Maria Bigatti

Status: Closed Start date: 09 Nov 2011

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Renaming Estimated time: 8.00 hours

Target version: CoCoALib-0.9950 Spent time: 8.00 hours

Description

For consistency with CoCoA-5

History

#1 - 31 Jan 2012 18:50 - Anna Maria Bigatti

- % Done changed from 0 to 50

- Estimated time changed from 2.00 h to 5.00 h

#2 - 08 Feb 2012 19:04 - Anna Maria Bigatti

- % Done changed from 50 to 90

- Estimated time changed from 5.00 h to 6.00 h

#3 - 10 Feb 2012 13:19 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

- Estimated time changed from 6.00 h to 7.00 h

#4 - 10 Feb 2012 18:41 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 90 to 100

- Estimated time changed from 7.00 h to 8.00 h
